@media(max-width:1640px) and (min-width: 991px) {
  .featured_game_left .lts_Game > li{
    
  }
  .featured_game_left .lts_Game > li:nth-child(-n+5) {
    display: block;
  }
}

@media (min-width: 991px) { 
  body #offcanvas {
    display: none;
  }
}
@media (min-width:767px) {
}
@media(max-width:1366px){
  #header__segment_top_menu > .top_menu_ct > .top_menu_row > #header__segment_top_menu__list > li > .item {
      padding: 0 12px;
  }  

}
@media(max-width:1200px){
  .game_category .game_category_header {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px;
  }  
  .game_category .game_category_header .info_box_grid {
      width: 100%;
      margin-bottom: 15px;
  }  
  #header__segment_top_menu > .top_menu_ct > .top_menu_row > #header__segment_top_menu__list > li > .item {
      padding: 0 8px;
      font-size: 15px;
  }  
}
@media(max-width:1024px){
}
@media(max-width:991px){
  .language-toolbox .language-list, 
  .language-toolbox:hover .language-list {
      display: none;
  }
  .language-toolbox.active .language-list {
      display: block;
  }
  .game_category_body > .game_category_aItem {
    display: none;
  }
  .game_category_body {
      grid-template-columns: 1fr;
  }
  .game_category .game_category_header {
      padding: 0 0 15px 0;
  }  
  .game_category .game_category_header .info_box_grid .info_box {
      border: 0;
      background: linear-gradient(to right, #3a3f4a 0%, #717581 100%)!important;
  }
  .game_breadcrumb ul li a, 
  .game_breadcrumb ul li span,
  .game_breadcrumb ul li::before,
  .info_box_title_ {
      color: #ffffff;
  }
  .info_box_header {
      margin: 0;
  }
  .featured_game_grid {
      grid-template-columns: 1fr 1fr;
      grid-template-rows: auto auto;
  }
  .featured_game_left {
      grid-column: 1 / span 2;
      order: 2;
      display: none;
  }
  .featured_game_center {
      padding: 0;
      order: 0;
      grid-column: 1 / span 2;
      margin-bottom: 20px;
  }
  .featured_game_right {
      order: 1;
      grid-column: 1 / span 2;
      margin-bottom: 20px;
      display: grid;
      grid-template-columns: repeat(auto-fill, 300px);
      justify-content: center;
      grid-gap: 10px;
  }
  .header_flex {
      display: grid;
      flex-direction: row;
      align-items: center;
      grid-template-columns: auto 80px 30px;
      grid-template-rows: auto auto;
  }

  .header_flex .nav-logo {
      order: 0;
  }

  .header_flex .toggle-menu {
      order: 2;
      display: flex;
      justify-content: center;
  }

  .header_flex .searchbox {
      order: 3;
      position: relative;
      top: 0;
      left: 0;
      grid-column: 1 / span 3;
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 5px 0;
  }

  .header_flex .language-toolbox {
      order: 1;
      position: relative;
      right: 0;
      top: 0;
  }

  .header_flex .searchbox form {
      position: relative;
      width: 100%;
  }

  .header_flex .searchbox form #q {
      width: 100%;
  }

  #site-header {
      box-shadow: 3px 3px 3px rgba(0,0,0,.05);
  }  
  #header__segment_top_menu{
    display: none;
  }
  /* MOBILE MENU */
    body #offcanvas{display:none}
    body #offcanvas.active{display:block}
    .offcanvas-push {
      bottom: 0;
      overflow: hidden;
      position: relative;
      left: 0;
      top: 0;
      transform: translate3d(-320px, 0px, 0px);
      transition: all 0.5s ease 0s;
      -webkit-transform: translate3d(-320px, 0px, 0px);
      -moz-transform: translate3d(-320px, 0px, 0px);
      -o-transform: translate3d(-320px, 0px, 0px);
      -o-transition: all 0.5s ease 0s;     
      -moz-transition: all 0.5s ease 0s;     
      -webkit-transition: all 0.5s ease 0s;
    }
    .offcanvas-push:before {
        content: "";
        width: 100%;
        height: 100%;
        position: fixed;
        background-color: rgba(30, 30, 30, 0.5);
        -webkit-animation: fade 500ms;
        -moz-animation: fade 500ms;
        -ms-animation: fade 500ms;
        animation: fade 500ms;
        z-index: 999999;
    }
    #offcanvas {
      right: 0;
      margin: 0;
      position: absolute;
      top: 0;
      transform: translateX(370px);
      -webkit-transform: translateX(370px);
      -moz-transform: translateX(370px);
      -o-transform:translateX(370px);
      -o-transition: all 0.5s ease 0s;     
      -moz-transition: all 0.5s ease 0s;     
      -webkit-transition: all 0.5s ease 0s;
      width: 320px;
      z-index: 1000;
    }

    #offcanvas.active {
      transform: translateX(0px);
      transition: transform 0.5s ease 0s;
      -o-transition: transform 0.5s ease 0s;
      -moz-transition: transform 0.5s ease 0s;
      -webkit-transition: transform 0.5s ease 0s;
      -webkit-transform: translateX(0px);
      -moz-transform: translateX(0px);
      -o-transform:translateX(0px);
    }
    #offcanvas.active {
      right: 0;
      opacity: 1;
    }
    .wrapper-container{
      transition: all 0.5s ease 0s;
      -o-transition: all 0.5s ease 0s;     
      -moz-transition: all 0.5s ease 0s;     
      -webkit-transition: all 0.5s ease 0s;
    }

    /*   -------------------------------------------------------------------hnv fix */
    #offcanvas .navbar-nav li a{
      transition: all 0.6s ease 0s;
      -moz-transition: all 0.6s ease 0s;
      -webkit-transition: all 0.6s ease 0s;
      -o-transition: all 0.6s ease 0s;
    }
    #offcanvas .navbar-nav li a:hover {
     /* background-color: #fcfcfc;*/
      color: #ed1d24;
      transition: all 0.6s ease 0s;
      -moz-transition: all 0.6s ease 0s;
      -webkit-transition: all 0.6s ease 0s;
      -o-transition: all 0.6s ease 0s;
    }
    /* -------------------------------------------------------------------- */

    /*---canvas---*/
    .offcanvas-mainnav .navbar-nav.megamenu{margin:0;}

    #offcanvas {
      background:#212121;
      min-height: 100%;
      padding-bottom: 50px;
      height: auto;
    }

    #offcanvas .navbar-nav li a {
      color: #fff;
      display: block;
      font-size: 14px;
      padding: 15px 20px;
      text-decoration: none;
      -webkit-transition: color .25s ease-in-out 0s;
         -moz-transition: color .25s ease-in-out 0s;
          -ms-transition: color .25s ease-in-out 0s;
           -o-transition: color .25s ease-in-out 0s;
              transition: color .25s ease-in-out 0s;
     /* border-bottom: 1px solid #eee;*/
    }
  #offcanvas .navbar-nav li.active > h3 > a {
      color: #ed1d24 !important;
  }
    #offcanvas .navbar-nav h3{margin:0;position: relative;}
    #offcanvas .navbar-nav h3 i{
      color: #fff;
      font-size: 20px;
      height: 45px;
      line-height: 45px; cursor: pointer;
      position: absolute;
      right: 2px;
      text-align: center;
      width: 45px;
      z-index: 9;
      -webkit-transition: all .25s;
         -moz-transition: all .25s;
          -ms-transition: all .25s;
           -o-transition: all .25s;
              transition: all .25s;
    }
  .arrow_carrot-right.arrow_carrot-down {
      transform: rotate(90deg) translateZ(0);
  }  
    #offcanvas .navbar-nav h3 i:hover {
      color: #ed1d24;
  }
    #offcanvas .navbar-nav ul{ width: 100% !important;}
    #offcanvas .navbar-nav li{
      margin:0;
      display: block;
      width: 100%;
    }
    #off-canvas-button{
      color: #fff;
      font-size: 20px;
     /* margin-right: 10px;
      margin-top: 15px;
      margin-bottom: 10px;*/
      padding: 15px 20px;
      position: relative;
      text-align: right;
     /* border-bottom: 1px solid #eee;*/
    }
    #off-canvas-button .off-canvas-nav {
      /*display: inline-block;*/
      height: 35px;
      line-height: 35px;
      text-align: center;
     /* width: 35px;*/
      cursor: pointer;}
    #off-canvas-button .off-canvas-nav i:hover{color:#ed1d24;}
    #off-canvas-button a{float:left;width: 115px;padding-left: 15px;}
    .off-canvas-nav span {
        float: left;
        display: inline-block;
        padding-top: 3px;
    }
    .off-canvas-nav i {
        font-size: 40px;
        vertical-align: bottom;
        display: inline-block;
        margin-right: -9px;
    }

}
@media(max-width:767px){
  .game_category .game_category_header .game_category_aItem,
  .game_category_bottom .game_category_aItem {

      display: none;
  }  
}
@media(max-width:640px){
  .featured_game_act {
      padding-right: 10px;
  }  
  .featured_game_bottom:after {
    display: none;
  }  
}
@media(max-width:530px){
}
@media(max-width:480px){
}